#lf_container { width: 150px; }
#lf_container ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
text-align: left;
}
#lf_container a
{
display: block;
padding: 3px;
width: 150px;
background-color: #006699;

border-bottom: 1px solid #eeeeee;
}
#lf_container a:link, #lf_container a:visited
{
color: #EEEEEE;
text-decoration: none;
}
#lf_container a:hover
{
background-color: #333366;
color: #ffffff;
}